﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 05/06/2019 9:44:15
-- Server version: 5.5.5-10.1.40-MariaDB
-- Client version: 4.1
--


SET NAMES 'utf8';

INSERT INTO opcion2.ejemplar(codejemplar) VALUES
(1),
(2),
(3),
(4);